header {
    font-size: 20px!important;
    font-family: 'Poppins-Regular', 'Poppins';
    text-transform: uppercase;
}

header a {
    text-decoration: none!important;
}

.main-menu {
    background-color: #092B4E;
    color: #FFFFFF;
    height: 122px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.dropdown-menu.show {
    background-color: #092B4E;
    border: 0;
    border-top: solid #FFFFFF;
    border-radius: 0;
}

.dropdown-item:hover,
.dropdown-item:focus {
    color: #092B4E!important;
    background-color: #fff;
}

.link-white{
    list-style-type: none;
    color: #FFFFFF!important;
}

.link-white a {
    color: #FFFFFF!important;
}

#menu-menu-personnalise {
    border-right: 1px solid #FFFFFF;
}

.logo-desktop {
    display: block;
}

.logo-mobile {
    display: none;
}

.navbar-collapse {
    display: flex;
    flex-direction: row;
}

.menu-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.menu-page {
    width: 100%;
}

.menu-compte {
    width: 40%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.site__header__menu {
    justify-content: space-around!important;
}

.menu-compte-margin{
    display: flex;
    align-content: center;
}
.menu-compte-margin i,
.menu-compte-margin a.link-white{
    align-self: center;
}

@media screen and (max-width: 1024px) {

    .dropdown-menu.show {
        position: static;
    }

    .menu-compte .fa-user{
        align-self: flex-start!important;
        margin: 1rem!important;
    }
    .menu-compte > .d-flex{
        flex-direction: column!important;
    }

    .dropdown-menu .nav-item {
        font-size: 21pt;
        margin-bottom: 22px!important;
    }

    .dropdown-item {
        white-space: pre-line!important;
    }

    .menu-header {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .logo-desktop {
        display: none;
    }

    .logo-mobile{
        display: block;
    }

    .navbar-collapse {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        position: absolute;
        background-color: #092B4E;
        color: #FFFFFF!important;
        width: 100%;
        margin-top: 72px;
        padding: 30px 28px;
        z-index: 1;
        font-size: 21pt;
    }

    .site__header__menu {
        flex-direction: column;
        align-items: flex-start!important;
        display: flex;
        justify-content: flex-start!important;
    }

    .main-menu {
        background-color: #fff;
        color: #092B4E!important;
        height: 100%;
    }

    .menu-compte {
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
        margin-top: 36px;
    }

    .nav-item {
        margin-bottom: 54px;
    }

    .bouton-blanc {
        margin-left: 0;
    }

    #menu-menu-personnalise {
        border-right: 0;
        border-bottom: 1px solid #FFFFFF;
    }

    .menu-compte-margin {
        margin-bottom: 36px;
    }

}

@media screen and (max-width: 1365px) {
    .custom-hide-connexion{
        display: none;
    }
    .menu-compte .bouton-blanc{
        margin-left: 0px;
    }
}

@media screen and (max-width: 1024px) {
    .custom-hide-connexion{
        display: block;
    }
}